{rowcount}: Get top clicked stations
Description
Returns the most clicked/popular stations.
Parameters (4)
hidebroken
(boolean, query, optional, default: False)
limit
(integer, query, optional, default: 100000)
offset
(integer, query, optional, default: 0)
rowcount
(integer, path, required)
Number of stations to return
Examples (1)
Get top 5 most clicked radio stations
probe-gate
curl 'https://de1.api.radio-browser.info/json/stations/topclick/5'
import requests
resp = requests.get("https://de1.api.radio-browser.info/json/stations/topclick/5")
data = resp.json()
import zingu_apis
api = zingu_apis.api("radio-browser")
result = api.fetch("stations/topclick/{rowcount}")
for item in result:
print(item)
const resp = await fetch("https://de1.api.radio-browser.info/json/stations/topclick/5");
const data = await resp.json();
Probe History
| Time | Status | Latency | Size |
| 2026-04-16 00:14:39.343210 |
200
|
288ms |
|
| 2026-04-15 03:36:00.456939 |
200
|
258ms |
|
| 2026-04-14 00:27:58.010167 |
200
|
312ms |
|
| 2026-04-12 13:44:25.039494 |
200
|
424ms |
|
| 2026-04-10 00:25:20.701321 |
200
|
328ms |
|
| 2026-04-09 01:14:08.290122 |
200
|
307ms |
|
| 2026-04-08 06:51:11.654124 |
ERR
|
— |
|
| 2026-04-07 00:44:44.678468 |
200
|
292ms |
|
| 2026-04-06 06:24:11.285202 |
200
|
315ms |
|
| 2026-04-05 14:30:12.295894 |
200
|
280ms |
|
| 2026-04-05 01:41:47.964881 |
200
|
509ms |
|
| 2026-04-04 02:41:00.312934 |
200
|
232ms |
|
| 2026-04-03 12:41:24.076029 |
200
|
248ms |
|
| 2026-03-30 02:46:06.347654 |
200
|
358ms |
|
| 2026-03-29 13:07:00.021626 |
200
|
284ms |
|